* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
background: url('../images/topbar.jpg') repeat-x;
min-width: 1048px;
}
#wrapper { 
 margin: 0 auto;
 width: 1048px;
}


#header {
 width: 1048px;
 color: #333;
background: url('../images/headernew.jpg') ;
 

 height: 480px;


}




#wrapperwrapper{
	height: 100%;
	
	background-color: #fff;
	width:1017px;
	float: left;
	margin-left: 14px;
}

#littleadvert{
	float: left;
	margin-left: 20px;
	width: 430px;
}


.littleadvert{
	float: left;
	margin-left: 20px;
	width: 430px;
}



b.featuretitle {

font-weight: bold;
	font-size: 16px;

}

#menu{
	position: absolute;
	top: 190px;
	margin-left: 613px;
	
}

#breadcrumbs{
	position: absolute;
	top: 4px;
	margin-left: 5px;
}



#business{
	position: absolute;
	top: 4px;
	margin-left: 800px;
	text-align: right;
}


a.B_homeCrumb{
	color: #ffffff;
	font-weight: bold;
}

.featuredlistingimage {

float:left;
width:200px;
height:220px;

}


.featuredlistingtext {

float:left;
width:450px;
height:220px;

}

a.B_crumb{
	color: #ffffff;
	font-weight: bold;
}

span.B_currentCrumb{
	color: #ffffff;
	font-weight: bold;
}
span.B_firstCrumb{
	color: #ffffff;
	font-weight: bold;
}

span.B_crumbBox{
	color: #ffffff;
	font-weight: bold;
}

A:link.white {text-decoration: none; color: #ffffff;
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}
A:visited.white {text-decoration: none; color: #ffffff;
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}
A:active.white {text-decoration: none; color: #ffffff;
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}
A:hover.white {text-decoration: underline; color: #ffffff;
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}


#smallboxtitlewrap{
	position: relative;
	top: 32px;
	margin-left: 33px;
}

#smallboxtitle{
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;
}

.smallboxtitlewrap{
	position: relative;
	top: 32px;
	margin-left: 33px;
}

.smallboxtitle{
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;
}

#bigboxtitlewrap{
	position: relative;
	top: 32px;
	margin-left: 33px;
}

#bigboxtitle{
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;
}

.bigboxtitlewrap{
	position: relative;
	top: 32px;
	margin-left: 33px;
}

.bigboxtitle{
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;
}


#alphabet{
	position: absolute;
	top: 350px;
	width: 901px;
	height: 93px;
	
	margin-left: 70px;
	
}

b.search{
	color: #feffff;
	font-weight: bold;
	font-size: 16px;
}
#search{
	position: absolute;
	top: 235px;
	margin-left: 40px;
	
}

#bigcontentbox{


width:680px;
margin-left:15px;
padding-top:15px;

}




#bigarticlecontentbox{


width:680px;
margin-left:15px;
padding-top:15px;

}


.bigcontentbox{


width:680px;
margin-left:15px;
padding-top:15px;

}




.bigarticlecontentbox{


width:680px;
margin-left:15px;
padding-top:15px;

}

.bigpagination {
float:right;

}

#smallcontentbox{


width:190px;
margin-left:20px;
padding-top:18px;

}

#f1header {
 width: 233px;
height:73px;
 color: #333;
background: url('../images/f1header.jpg') ;
 

}






#f3header {
 width: 233px;
height:73px;
 color: #333;
background: url('../images/f3header.jpg') ;
 

}


#f2header {
 width: 233px;
height:73px;
 color: #333;
background: url('../images/f2header.jpg') ;
 

}




#f6header {
 width: 233px;
height:73px;
 color: #333;
background: url('../images/f6header.jpg') ;
 

}

#box1header {
 width: 709px;
height:73px;
 color: #333;
background: url('../images/box1header.jpg') ;
 

}



.box1header {
 width: 709px;
height:73px;
 color: #333;
background: url('../images/box1header.jpg') ;
 

}

#box2header {
 width: 709px;
height:73px;
 color: #333;
background: url('../images/box2header.jpg') ;
 

}


.box2header {
 width: 709px;
height:73px;
 color: #333;
background: url('../images/box2header.jpg') ;
 

}



#k9header {
 width: 709px;
height:73px;
 color: #333;
background: url('../images/k9header.jpg') ;
	
}


#bigboxmiddle {
 width: 709px;

 color: #333;
background: url('../images/bigboxmiddle.jpg') repeat-y;
 

}


#smallboxmiddle {
 width: 233px;

 color: #333;
background: url('../images/smallboxmiddle.jpg') repeat-y;
 

}

#smallboxfooter {
 width: 233px;
height:37px;
 color: #333;
background: url('../images/smallboxfooter.jpg') ;
 

}


.smallboxmiddle {
 width: 233px;

 color: #333;
background: url('../images/smallboxmiddle.jpg') repeat-y;
 

}

.smallboxfooter {
 width: 233px;
height:37px;
 color: #333;
background: url('../images/smallboxfooter.jpg') ;
 

}

#bigboxfooter {
 width: 709px;
height:47px;
 color: #333;
background: url('../images/bigboxfooter.jpg') ;
 

}





.bigboxmiddle {
 width: 709px;

 color: #333;
background: url('../images/bigboxmiddle.jpg') repeat-y;
 

}


.smallboxmiddle {
 width: 233px;

 color: #333;
background: url('../images/smallboxmiddle.jpg') repeat-y;
 

}

.smallboxfooter {
 width: 233px;
height:37px;
 color: #333;
background: url('../images/smallboxfooter.jpg') ;
 

}

.bigboxfooter {
 width: 709px;
height:47px;
 color: #333;
background: url('../images/bigboxfooter.jpg') ;
 

}




#left {

width: 709px;


margin-left:45px;
float:left;


}


#right {

width: 280px;

margin-left: 13px;

float:left;


}





#rightbox1 {

width: 233px;



float:left;


}
#rightbox2 {

width: 233px;



float:left;


}

.rightbox1 {

width: 233px;



float:left;


}
.rightbox2 {

width: 233px;



float:left;


}



#box1 {

width: 709px;



float:left;


}


.box1 {

width: 709px;



float:left;


}
#box2 {

width: 700px;



float:left;


}

#navigation {
 width: 1048px;
 color: #333;
 



}
#content { 
 width: 1048px;
 color: #333;
 



}
#footer { 
 padding-top: 15px;
    border-top: #DDD 1px solid;
    clear: both;

}



A:link {text-decoration: none; color: #6382a9;
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}
A:visited {text-decoration: none; color: #6382a9;
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}
A:active {text-decoration: none; color: #6382a9;
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}
A:hover {text-decoration: underline; color: #000000;
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}
